@font-face {
	font-family: svs;
	src: url("Flaticon.woff") format("woff"), url("Flaticon.ttf") format("truetype");
}
.svs-sausage:before {
	content: "\f100";
	font-family: svs;
	font-weight: normal;
	font-style: normal;
}
.svs-pig:before {
	content: "\f101";
	font-family: svs;
	font-weight: normal;
	font-style: normal;
}
.svs-cow:before {
	content: "\f102";
	font-family: svs;
	font-weight: normal;
	font-style: normal;
}
.svs-beef:before {
	content: "\f103";
	font-family: svs;
	font-weight: normal;
	font-style: normal;
}
.svs-sheep:before {
	content: "\f104";
	font-family: svs;
	font-weight: normal;
	font-style: normal;
}
.svs-cow-1:before {
	content: "\f105";
	font-family: svs;
	font-weight: normal;
	font-style: normal;
}
.svs-skewer:before {
	content: "\f106";
	font-family: svs;
	font-weight: normal;
	font-style: normal;
}
.svs-barbeque:before {
	content: "\f107";
	font-family: svs;
	font-weight: normal;
	font-style: normal;
}
.svs-chicken:before {
	content: "\f108";
	font-family: svs;
	font-weight: normal;
	font-style: normal;
}
.svs-sausage-1:before {
	content: "\f109";
	font-family: svs;
	font-weight: normal;
	font-style: normal;
}